uuid: ecde6561-ee61-4cfd-8a7a-5066df251e85
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body
    - node.type.board_member
  module:
    - text
id: node.board_member.field_body
field_name: field_body
entity_type: node
bundle: board_member
label: Bio
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
